CA VM:Secure 3.2 - How to Apply PTF SO01589

book

Article ID: 144200

calendar_today

Updated On:

Products

CA VM:Secure for z/VM

Issue/Introduction

Attempting to apply CA VM:Secure 3.2 PTFs published after RSU-1801 (PTF SO01600), VMSES/E reports the PTF(s) cannot be applied because PTF SO01589 is a pre-requisite and is not applied.

Cause

PTF SO01589 is installed by installing CA VM:Secure 3.2 RSU-1801 (PTF SO01600) and you do not have RSU-1801 installed.

Resolution

Install CA VM:Secure 3.2 RSU-1801 (PTF SO01600); then install the PTF(s) that require PTF SO01589.

  • For PTF SO01600 (RSU-1801) follow the Install procedure "Installing a Product RSU (Recommended Service Upgrade)"
  • For all other PTFs follow the Install procedure "Servicing Your Product"